@charset "UTF-8";

/* Always show vertical scrollbar in firefox, just like IE does.  */
html {
	overflow-y: scroll;
}

body {
	font-size: 62.5%;  /* 62.5% : 1em = 10px   */
	font-family: Verdana, Arial, Helvetica, sans-serif;
	/* font: 100%/1.2 Verdana, Arial, Helvetica, sans-serif; */
	background: #ffffff;  
	margin: 0;
	padding: 0;
	color: #0d0d0d;
}

.container {
	width: 700px;
	float: left;
}
	
.content {
	width: 609px;
	float: left;
	margin: 5px 15px 15px 15px;
	border-style: solid;
	border-width: 1px;
	border-color: #004b8d;
	background: #ffffff;
	padding: 30px;

	font-family: verdana, arial, sans-serif;
	font-size: 1.2em;
	font-weight: normal;
}


.clear {
	clear: both;
}


/* Styling for links must remain in this order.  */

a:link {
	color: #0d0d0d;
	font-weight: normal;
	text-decoration: underline; 
}
a:visited {
	color: #0d0d0d;
	font-weight: normal;
	text-decoration: underline;
}

a:hover, a:active, a:focus { /* this group of selectors will give a keyboard navigator the same hover experience as the person using a mouse. */
	color: #003f76;
	font-weight: normal;
	text-decoration: underline;
}

a.chosen {
	color: #000000;
	font-weight: normal;
	text-decoration: none;
}




.banner {
	width: 700px;
	height: 160px;
	float: left;
	position: relative;
}

.logo {
	position: absolute;
	top: 0px;
	left: 0;
}

.contact {
	position: absolute;
	top: 20px;
	right: 0;
	margin: 0px 14px 0px 0px;
	text-align: right;
}

.mainNavBox {
	position: absolute;
	bottom: 15px;
	right: 0;
	width: 498px;
	height: 25px;
	margin: 0px 14px 0px 0px;
	border-style: solid;
	border-width: 1px;
	border-color: #004b8d;
	padding: 0px;
	background: #ffffff;
}
	
.item1 {
	position: absolute;
	top: 0px;
	left: 0;
}
.item2 {
	position: absolute;
	top: 0px;
	left: 82px;
}
.item3 {
	position: absolute;
	top: 0px;
	left: 164px;
}
.item4 {
	position: absolute;
	top: 0px;
	left: 246px;
}
.item5 {
	position: absolute;
	top: 0px;
	left: 328px;
}
.item6 {
	position: absolute;
	top: 0px;
	left: 410px;
}

.selectedYes, .selectedNo {
	width: 70px;
	height: 12px;
	margin: 2px 5px 2px 5px;
	
	border-style: solid;
	border-width: 1px;
	
	padding: 2px 3px 5px 3px;
	
	text-align: center;
	vertical-align: middle;
	font-family: verdana, arial, sans-serif;
	font-size: 1.2em;
	font-weight: bold;
}

.selectedYes {
	border-color: #565656;
	background: #004b8d;
	color: #ffffff;
}

.selectedNo {
	font-size: 1.3em;
	border-color: #ffffff;
	background: #ffffff;
	color: #737373;
}

.selectedYes a:link {
	color: #ffffff;
	text-decoration: none;
	font-weight: bold; 
}

.selectedYes a:visited {
	color: #ffffff;
	text-decoration: none;
	font-weight: bold; 
}

.selectedYes a:active {
	color: #ffffff; 
	text-decoration: none;
	font-weight: bold; 
}

.selectedYes a:focus {
	color: #ffffff; 
	text-decoration: none;
	font-weight: bold; 
}

.selectedYes a:hover {
	color: #ffffff; 
	text-decoration: none;
	font-weight: bold; 
}



.selectedNo a:link {
	color: #000000;
	text-decoration: none;
}

.selectedNo a:visited {
	color: #000000;
	text-decoration: none;
}

.selectedNo a:active {
	color: #003f76; /* #0072c2; */
	text-decoration: none;
}

.selectedNo a:focus {
	color: #003f76; 
	text-decoration: none;
}

.selectedNo a:hover {
	color: #003f76; 
	text-decoration: none;
}







p {
	margin-left: -12px;
	padding: 0px;
	font-size: 1em;
}

.headline {
	font-size: 1em;
	font-weight: bold;
	padding: 10px 0px 0px 3px; /* top right bottom left */
}

.indentedBlock {
	padding: 0px 0px 0px 30px;
}

.horizLine {
	background: rgb(226, 218, 205);
	padding-top: 10px;
	height: 10px;
}






/*

p a:link, a:visited  {
	font-size: 1em;
	color: #0d0d0d;
	font-weight: normal;
	text-decoration: underline; 
}

p a:hover, a:active, a:focus { 
	font-size: 1em;
	color: #003f76;
	font-weight: normal;
	text-decoration: underline;
}

p a.chosen {
	font-size: 1em;
	color: #0d0d0d;
	font-weight: normal;
	text-decoration: underline;
}

*/


a img { /* this selector removes the default blue border displayed in some browsers around an image when it is surrounded by a link */
	border: none;
}







.footer {
	padding: 10px 0;
	background: #ffffff; 
	position: relative;/* this gives IE6 hasLayout to properly clear */
	clear: both; /* this clear property forces the .container to understand where the columns end and contain them */
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.1em;
}

#footerNav {
	padding: 0px 0;
	background: #ffffff;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 1em;
	letter-spacing: 1px; /* so that the |'s have extra space around them. */
	text-decoration: none;
}

#footerNav a {
	text-decoration: none;
	font-weight: normal; 
	letter-spacing: 0px;
	color: #000000;
}

#footerNav a:link, #footerNav a:visited {
	letter-spacing: 0px;
	font-size: 1em;
}

#footerNav a:link, #footerNav a:visited {
	letter-spacing: 0px;
	font-size: 1em;
}


#footerNav a:hover, #footerNav a:active, #footerNav a:focus {
	letter-spacing: 0px;
	color: #003f76;  /* #676767; */
}





/* For Services page  */

.floatRight1 {
	float: right;
	margin: -25px 0px 20px 20px;
}

.floatRight3 {
	width: 200px;
	float: right;
	margin: 0px 0px 0px 20px;
	text-align: center;
}


/* For Resources page */

.indentedBlock2 {
	padding: 15px 0px 0px 70px;
}

.floatRight2 {
	float: right;
	margin: 0px 110px 20px 20px;
}


/* For Clients page */

#leftSide {
    float:left;
    width:60%;
}

#rightSide {
    float:right;
    width:35%;
}

#col1 {
    float:left;
    width:33%;
    background: #ffffff;
    height: 100px;
    text-align: center;
}

#col2 {
    float:left;
    width:33%;
    background: #ffffff;
    height: 100px;
    text-align: center;
}

#col3 {
    float:left;
    width:34%;
    background:#ffffff;
    height: 100px;
    text-align: center;
}




#col25 {
    float:left;
    width:25%;
    background: #ffffff;
    height: 120px;
    text-align: center;
}



#separator {
	margin: 20px 0px 20px 0px;
	border-bottom: 1px solid #000000; 
}






/* Miscellaneous float/clear classes */


.floatRight {  /* this class can be used to float an element right in your page. The floated element must precede the element it should be next to on the page. */
	float: right;
	margin-left: 20px;
	margin-bottom: 15px;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.85em;
}


.floatLeft { /* this class can be used to float an element left in your page. The floated element must precede the element it should be next to on the page. */
	float: left;
	margin-right: 20px;
	margin-bottom: 15px;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.85em;
}


.floatClear { /* this class can be placed on a <br /> or empty div as the final element following the last floated div (within the .container) if the .footer is removed or taken out of the .container */
	clear:both;
	height:0;
	font-size: 0.1em;
	line-height: 0px;
}





/* Element/tag selectors  */

ul, ol, dl { /* Due to variations between browsers, it's best practices to zero padding and margin on lists. For consistency, you can either specify the amounts you want here, or on the list items (LI, DT, DD) they contain. Remember that what you do here will cascade to the .nav list unless you write a more specific selector. */
	margin: 0;
	padding: 0px 40px 20px 40px;
}

li {
	padding: 0 0 7px 0;	
}

h1, h2, h3, h4, h5, h6, p {
	margin-top: 0;	 /* removing the top margin gets around an issue where margins can escape from their containing div. The remaining bottom margin will hold it away from any elements that follow. */
	padding-right: 15px;
	padding-left: 15px; /* adding the padding to the sides of the elements within the divs, instead of the divs themselves, gets rid of any box model math. A nested div with side padding can also be used as an alternate method. */
}
